Subject: Re: smoke incident
From: Nazmul <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Tue, 7 Apr 2020 13:35:09 -0700 (MST)

CASE1464028 

Regards, 

Nazmul. 

From: "Rosette Modiri" <[email-masked]> 
To: "Nazmul Haque" <[email-masked]> 
Sent: Tuesday, 7 April, 2020 20:20:40 
Subject: Re: smoke incident 

case number please ??? can you be more attentive on case number? most of the time you are not mentioning in case of smoke claim. 

From: "Nazmul Haque" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 7 April, 2020 02:25:48 
Subject: smoke incident 

Hi Rosette, 

Please find the details below- 

1. Name: Karyn Ruesing 

2. Email address: [email-masked] 

3. Home address: Karyn Ruesing 
153 B Tina Drive 
B 
Pembroke NH 03275 
United State 

4. Best contact phone number: 6034966436 

5. Product make and model: Swagtron Swagger SG-3 White (0012Z1_4K) 

6. Brief Description of what happened: we started to take a walk and my daughter started the scooter up and the wheel locked. I originally thought she had the kick stand down, or maybe the front wheel "locked" because it wasn't charged enough. I am glad she wasn't going at full speed because the front wheel completely locked up and the scooter would not turn on. 

Even more concerning, I was thinking... let's charge it. When I plugged it in, the front wheel started "smoking". 

I immediately unplugged it, then front wheel started to move again. When I went to plug it in again for charging the light on the charger was now NOT "on" and as I plugged and unplugged the charger, it was "sparking" at the charging port. 

Regards, 

Nazmul.